﻿
body {
    color: #3b5c57;
    text-align: center;
    font: 14px Ubuntu, Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;    
    background-size: cover;
}
/* Set padding to keep content from hitting the edges */
.body-content {        
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
    text-align:center;
}

.img-center {
    margin-left:auto;
    margin-right:auto;
}


.required::after {
    content: ' *';
    color: #F37043;
}

/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
    color: #E81A7D;
}

/*
 * Base structure
 */

html,
body {
    height: 100%;
    background-color: #fff;
    background-color:#B5DECA;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
    display: table;
    width: 100%;
    height: 100%; /* For at least Firefox */
    min-height: 100%;
    padding-top:30px;
    padding-bottom:100px;
}

.site-wrapper-inner {
    display: table-cell;
    vertical-align: top;
    overflow:hidden;
    height:100%;
}

.cover-container {
    margin-right: auto;
    margin-left: auto;
}

/* Padding for spacing */
.inner {
    padding: 20px;
}


/*
 * Cover
 */

.cover {
    padding: 0 20px;
}

    .cover .btn-lg {
        padding: 10px 20px;
        font-weight: bold;
    }

/*
 * Affix and center
 */
/* Handle the widths */

.mastfoot{
    max-width:100vw;
        height:100%;
        overflow:hidden;
    max-height: 50px;
    width: 100%;
    padding:5px 20px;    
    color:#dadada;
    background-color:#3B5C57;
    position:static;
    bottom:0;            
}
.mastfoot a{
    color:#dadada;
}
.mastfoot a:hover,
.mastfoot a:active {
    color:#dadada;
}

    .masthead,
    .cover-container {
        max-width:100vw;
        height:100%;
        overflow:hidden;
        /*background-color:#B5DECA;*/
        position:relative;
    }
@media (min-width: 768px) {
    .mastfoot {
        max-height:30px;
        position: fixed;
        bottom: 0;
    }
    /* Start the vertical centering */
    .site-wrapper-inner {
        vertical-align: top;
    }
    .masthead,
    .cover-container {
        width: 700px; /* Must be percentage or pixels for horizontal alignment */
        vertical-align:middle;
    }
}
.small-caps {
    font-variant:small-caps;
}
@media (min-width: 992px) {
    .masthead,
    .cover-container {
        width: 100%;
    }
}


.colour-bar{
    width:100%;
    padding:0;
    margin:0;
    display:block;
    position:absolute;
    left:0;
    top:0;
    max-height:50px;
}
.colour-bar>img{
    width:100%;
    padding:0;
    margin:0;
    min-height:30px;
}


section {
	position: relative;
	padding: 0 10% 0 10%;
	background: #B5DECA;
	color: #fff;
	text-align: center;
}


section.color h2 {
	color: #fff;
}

.color {
	background: #87cfc3;
}
.header-container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom:75px;
  background-color:#fff;
}

.header-container:before,
.header-container:after {
  display: table;
  content: " ";
}

.header-container:after {
  clear: both;
}




/* Slit */
.ss-style-slit {
	padding-top: 5em;
    height:0;
}

.ss-style-slit::before, 
.ss-style-slit::after {
	width: 50.5%;
	width: -webkit-calc(50% + 10px);
	width: -moz-calc(50% + 10px);
	width: calc(50% + 10px);
	height: 50px;
	background: #B5DECA;
	top: -50px;
}

.ss-style-slit::before {
	left: -15px;
	-webkit-transform: skewX(10deg);
	transform: skewX(10deg);
	box-shadow: -10px -20px #87cfc3;
}

.ss-style-slit::after {
	right: -15px;
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
	box-shadow: 10px -20px #87cfc3;
}

section.ss-style-slit {
    height:0;
    display:block;
}





/*
       Contact form styles
*/

.contact-form{
    font-family: 'Open Sans Condensed', arial, sans;
    background: #FFFFFF; 
    border:1px solid #87CFC3;
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    max-width:500px;
    margin-left:auto;
    margin-right:auto;
    border-radius:5px;
}
.contact-form .form-horizontal
{
    padding:10px;
}
.contact-form h2{
    background: #4D4D4D;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    color: white;
    font-size: 18px;
    font-weight: 100;
    padding: 20px;
    margin-top:0;
    border-radius:5px 5px 0 0;
}

.contact-form input[type="text"],
.contact-form input[type="date"],
.contact-form input[type="datetime"],
.contact-form input[type="email"],
.contact-form input[type="number"],
.contact-form input[type="search"],
.contact-form input[type="time"],
.contact-form input[type="url"],
.contact-form input[type="password"],
.contact-form textarea,
.contact-form select
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    display: block;
    padding: 10px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font: 16px Arial, Helvetica, sans-serif;
    text-align:left;    
}
.contact-form input{
    height: 45px;
}
/*.contact-form textarea {
    resize:none;
    overflow:hidden;
}*/
.contact-form .form-control {
    box-shadow:none;
    border-radius:0;
}
.contact-form button {
    border-radius:0;
    background-color:#F37043;
    border:1px solid #c8491d;
    font-variant:small-caps;
}
.contact-form button:hover,
.contact-form button:active,
.contact-form button:focus {
    border-radius:0;
    background-color:#f8a88d;
    border:1px solid #c8491d;
    font-variant:small-caps;
}